Subject: Trouble stretching wood texture.
From: [email-masked]
To: [email-masked]
Date: Tue, 17 Oct 1995 14:14:55 PST

I know I've done this before, but for some reason I can't get it to work now.

I'm trying to strech the Wood texture along the Z axis. I have a golf club head 
that I would like the grain of the wood to be significantly longer in the Z 
axis. Using the color texture button, I selected the size, and set the x=.2, 
y=.2, and Z=3. The texture still doesn't looked streched. Checked the manual, 
and it said to do what I am doing.

Suggestions?

 _____  Kevin Bagley  [email-masked] [email-masked] 206-355-7474 x8581
  )___)  _    _   _   http://www.isomedia.com/homes/kbagley
_/___)  (_(__(_)_/_)_            Refuse to Lose!
______________/                   Go Mariners!
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]